(3)

NAME
boost::accumulators::as_feature<tag::tail_variate_means<_LeftRight,_VariateType,_VariateTag_>(absolute)>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_variate_means.hpp>
template<typename LeftRight, typename VariateType, typename VariateTag>
struct as_feature<tag::tail_variate_means< LeftRight, VariateType, VariateTag >(absolute)> {
  // types
  typedef tag::absolute_tail_variate_means< LeftRight, VariateType, VariateTag > type;
};